Bug 6662 - installer dies in mouse configuration
Summary: installer dies in mouse configuration
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-02 20:39 UTC by arapi
Modified: 2015-01-07 23:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-09 03:06:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description arapi 1999-11-02 20:39:19 UTC
Have the follow message when i'm installing RedHat 6.1,
then of to configure mouse, in modo text, using boot
disquete with cd rom instalation, pc intel 486, but in
expert mode all is ok.

Traceback (innermost last):
File
"/usr/bin/anaconda", line 255, in?
intf.run(todo, test=test)
File
"../../../RedHat/instimage/usr/lib/python1.5/Sitepackages/te
xt.py", line 1000, in run
rc=apply(Step[1](  ), step[2])
File
"../../../RedHat/instimage/usr/lib/python1.5/sitepackages/te
st.py", line 86,in --call---
("What device is your mouse located on?
%s %i) % (mouse, default), l
TypeError: not all argument converted

Comment 1 Jay Turner 2000-02-09 03:06:59 UTC
Mouse config has been revamped in the latest RawHide.  Check that out and reopen
this bug if you are still experiencing problems.


Note You need to log in before you can comment on or make changes to this bug.